Name: icepref
Version: 1.1
Release: 4
Summary: A GUI icewm configuration tool.
Group: User Interface/Desktops
License: GPL
Source: http://members.xoom.com/_XOOM/SaintChoj/icepref-%{version}.tar.gz
Patch: icepref-redhat.patch
Requires: pygtk, python, gtk+, icewm >= 1.0.3
BuildArchitectures: noarch
Autoreqprov: no
Buildroot: /var/tmp/icepref-root

%description
icepref is a graphical configuration utility for the IceWM window
manager; it can be used to configure both the look and feel and the
behavior of icewm.

%prep
%setup -q -n icepref
#%patch -p1 -b .tim

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/man/man1

install -m 755 icepref $RPM_BUILD_ROOT/usr/X11R6/bin
install icepref.1 $RPM_BUILD_ROOT/usr/X11R6/man/man1


%files
%defattr(-,root,root)
%doc FAQ LICENSE README 
/usr/X11R6/bin/icepref
/usr/X11R6/man/*/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon May 15 2000 Tim Powers <timp@redhat.com>
- updated to 1.1
- added icewm to requires

* Fri Nov 12 1999 Tim Powers <timp@redhat.com>
- updated to 1.0Beta
- quiet setup
- patched to fix the problem with the MACHTYPE env variable
- gzip man pages

* Fri Aug 20 1999 Bill Nottingham <notting@redhat.com>
- initial build
